summaryrefslogtreecommitdiff
path: root/tests/cp
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp')
-rwxr-xr-xtests/cp/link-heap.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/tests/cp/link-heap.sh b/tests/cp/link-heap.sh
index d243c8154..a6c4eee06 100755
--- a/tests/cp/link-heap.sh
+++ b/tests/cp/link-heap.sh
@@ -31,6 +31,7 @@ cp -al $a $b || framework_failure_
mkdir e || framework_failure_
mv $a $b e || framework_failure_
-(ulimit -v 20000; cp -al e f) || fail=1
+# Increased from 20000 to 22000 in 2012, for pre-F18 rawhide.
+(ulimit -v 22000; cp -al e f) || fail=1
Exit $fail